* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
	}

body {
	color: #584817;
	background-color:#ffffff;
	}

h1, h2, h3, h4, h5, p, a, th, td, li{
	font-family: 'Roboto', sans-serif;
	}

h1, h2{
	font-weight: 300;
	font-size: 30px;
  	line-height: 40px;
	margin-bottom: 20px;
	color:#97bf0d;
	}

p, th, td {
  	font-weight: 300;
	font-size: 16px;
  	line-height: 26px;
	}
	
a{
	color: #584817;
  	font-weight: 300;
	font-size: 16px;
  	line-height: 26px;
	text-decoration:none;
	}
	
a:hover{
	color:#97bf0d;
	}
	
b {
  	font-weight: 500;
	font-size: 16px;
  	line-height: 26px;
	}

h3 {
	font-weight: 400;
	font-size: 20px;
	line-height: 35px;
	margin-bottom: 10px;
	color:#97bf0d;
	}
	
h4 {
	font-weight: 300;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 30px;
	margin-top: -10px;
	}
	
h5 {
  	font-weight: 500;
	font-size: 14px;
	margin-bottom: 10px;
	}

@media only screen and (max-width: 992px) {
	h1, h2{
		font-size: 24px;
  		line-height: 34px;
	}

	p, a, th, td {
		font-size: 15px;
  		line-height: 25px;
	}

	h3 {
		font-size: 18px;
		line-height: 28px;
	}
	
	h4 {
		font-size: 18px;
		line-height: 28px;
	}
}


/******************** Wrapper ********************/

.wrapper {
  height: 100vh;
  width: 100vw;
}


/******************** Top Info ********************/
 .top {
	position:fixed;
	width: 100%;
	height: 25px;
	margin-top: -135px;
	background: #eeede8;
	padding: 1px 0;
	z-index:9999;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.top .container {
  	width: 70%;

  -webkit-display: flex;
     -moz-display: flex;
      -ms-display: flex;
          display: flex;

    -webkit-justify-content: flex-end;
       -moz-justify-content: flex-end;
        -ms-justify-content: flex-end;
            justify-content: flex-end;
	}

.top .container p {
	font-weight: 400;
	font-size: 14px;
	text-transform:uppercase;
}

.top .container a[href^="tel"]:link,
.top .container a[href^="tel"]:visited,
.top .container a[href^="tel"]:hover {
 	text-decoration: none;
 	font-weight: 400;
	font-size: 14px;
	text-transform:uppercase;
}

.top .container img {
	margin-right: 8px;
	height: 13px;
}

@media only screen and (max-width: 1300px) { 
	.top .container {
    	width: 80%;
  	}
}

@media only screen and (max-width: 992px) {
	
	 .top {
		margin-top: -70px;
	}
	
	.top .container {
		width: 70%;
		
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
	}
	
	.top .container p {
		font-size: 12px;
	}
	
	.top .container a[href^="tel"]:link,
	.top .container a[href^="tel"]:visited,
	.top .container a[href^="tel"]:hover {
		font-size: 12px;
	}
	
}

@media (max-width: 768px) {
	.top .container {
		width: 90%;
	}
}

/******************** Header ********************/

header {
	position:fixed;
	margin-top: -110px;
	width: 100%;
	height: 110px;
	background: #fff;
	padding: 10px 0;
	box-shadow: 0px 0px 3px 3px #eeede8;
	z-index:8888;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}


header .container {
  	width: 70%;

  -webkit-display: flex;
     -moz-display: flex;
      -ms-display: flex;
          display: flex;

    -webkit-justify-content: space-between;
       -moz-justify-content: space-between;
        -ms-justify-content: space-between;
            justify-content: space-between;
	}
	
	
	
/*** Logo ***/

.logo{
  -webkit-display: flex;
     -moz-display: flex;
      -ms-display: flex;
          display: flex;
}

.logo img{
	width:auto;
	height: 90px;
}


/*** Navigation ***/


nav {
  -webkit-display: flex;
     -moz-display: flex;
      -ms-display: flex;
          display: flex;

    -webkit-justify-content: flex-end;
       -moz-justify-content: flex-end;
        -ms-justify-content: flex-end;
            justify-content: flex-end;
}


input#responsive-nav,
label.responsive-nav-label {
  	display: none;
}

nav {
  	width: 100%;
}

nav ul {
	margin-top: 33px;
  	padding: 0;
}

nav ul li {
  	position: relative;
  	float: left;
  	list-style: none;
  	color: #fff;
}

nav ul li a {
	display: block;
	font-size: 16px;
  	color: #584817;
  	text-transform:uppercase;
	text-decoration: none;
	padding: 20px 0 0 35px;
}

nav ul li a:hover {
	color:#97bf0d;
	text-decoration:none;
}

nav ul li .selected {
	color:#97bf0d;
  	text-decoration:none;
}


@media only screen and (max-width: 1300px) {
	header .container {
  		width: 80%;
	}
}


@media screen and (max-width: 992px) {

header {
	height: 70px;
	margin-top: -45px;
	padding: 4px 0;
}

header .container {
  	width: 70%;
}

.logo img{
	width:auto;
	height: 62px;
}
  
label.responsive-nav-label {
	position: relative;
  	display: block;
  	padding: 20px 0;
  	cursor: pointer;
  	color: #584817;
	float: right;
}

label.responsive-nav-label span{
	font-size:24px;
	font-weight:bold;
}

input#responsive-nav[type=checkbox]:checked ~ nav {
	margin-top:70px;
  	top: 0;
	left:0;
}

nav {
  	position: absolute;
  	top: -9999px;
	background-color:#FFF;
}

nav ul {
	width: 100%;
	float:left;
}

nav a:after {
  	display: none;
}

nav li {
  	width: 100% !important;
	border-bottom: 1px solid #f6f6f6;
	background-color:#FFF;
}

nav ul li a {
	font-size: 14px;
	color: #584817;
 	padding: 10px 0 10px 20px;
	margin-bottom: 0;
}

}


@media screen and (max-width: 768px) {

header .container {
  	width: 90%;
}
}





/* Headerbild */

.header-img {
  	background: url('../img/tierarztpraxis-pferde-bochum.jpg') no-repeat center center;
}

.header-img1 {
  	background: url('../img/pferde-arzt-kerkeling-bochum.jpg') no-repeat center center;
}

.header-img2 {
  	background: url('../img/pferdearzt-wolfgang-kerkeling-bochum.jpg') no-repeat center center;
}

.header-img3 {
  	background: url('../img/tierarzt-pferde-bochum-kerkeling.jpg') no-repeat center center;
}

.header-img4 {
  	background: url('../img/tierarzt-praxis-pferd-bochum.jpg') no-repeat center center;
}

.header-img,
.header-img1,
.header-img2,
.header-img3,
.header-img4 {
	margin: 0;
	margin-top: 135px;
	
	-webkit-flex: 1 100%;
	flex: 1 100%;
  	height: 500px;
  	background-size: cover;
  	background-position: center;
	
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	
  	-webkit-align-items: center;
  	-ms-flex-align: center;
    align-items: center;
}

.header-img img,
.header-img1 img,
.header-img2 img,
.header-img3 img,
.header-img4 img{
	margin-top: 20px;
	width: 100%;
}


@media only screen and (max-width: 992px) {
	.header-img,
	.header-img1,
	.header-img2,
	.header-img3,
	.header-img4 {
		margin-top: 70px;
		height: 400px;
	}
}


@media (max-width: 600px) {

	.header-img {
	  	background: url('../img/tierarztpraxis-pferde-bochum-mobil.jpg') no-repeat center center;
	}

	.header-img1 {
	  	background: url('../img/pferde-arzt-kerkeling-bochum-mobil.jpg') no-repeat center center;
	}

	.header-img2 {
	  	background: url('../img/pferdearzt-wolfgang-kerkeling-bochum-mobil.jpg') no-repeat center center;
	}

	.header-img3 {
	  	background: url('../img/wolfgang-kerkeling-tierarzt-bochum-mobil.jpg') no-repeat center center;
	}

	.header-img4 {
	  	background: url('../img/tierarzt-praxis-pferd-bochum-mobil.jpg') no-repeat center center;
	}
	
	.header-img,
	.header-img1,
	.header-img2,
	.header-img3,
	.header-img4   {
  		height: 300px;
		margin-top: 70px;
  		background-size: cover;
  		background-position: center;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
  		-webkit-align-items: center;
  		-ms-flex-align: center;
	}
}


/* Image-/Informationstext*/

main,
.main {
	width: 100%;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

main .container,
.main .container{
	width: 70%;
	margin: 120px 0;
	text-align:center;
}


@media only screen and (max-width: 1300px) { 
	main .container,
	.main .container {
    	width: 80%;
  	}
}

@media only screen and (max-width: 992px) {
	main .container,
	.main .container {
		width: 85%;
		margin: 80px 0;
	}
}

@media (max-width: 768px) {
	main .container,
	.main .container {
		width: 90%;
		margin: 60px 0;
	}
}


/* 3 x Verlinkung Unterseite  */

.info {
	width: 100%;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.info .container {
	width: 70%;
	text-align:center;
	margin: 0 0 120px 0;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;

    -webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

    -webkit-align-items: flex-start;
	-moz-align-items: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;

    -webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}

.info .container .article{
  	width: 30%;
  	margin-bottom: 80px;
}

.info .container .article hr{
  	width: 40px;
  	margin: auto auto; 
	margin-bottom:15px;
	color: #eeede8;
	border-bottom:thin;
}

.info .container .article img{
	width: 50px;
	margin-bottom: 20px;
}

.info .container .article table {
    border-collapse: collapse;
	width: 100%;
}

.info .container .article th, td {
    border-bottom: 1px solid #ddd;
}

.info .container .article td {
	text-align:left;
	}

.info .container .article th {
	text-align:right;
	}
	
@media only screen and (max-width: 1300px) { 
	.info .container {
    	width: 80%;
  	}
}

@media only screen and (max-width: 992px) {
	
	.info .container{
		width: 85%;
		margin: 0 0 80px 0;
	}
	
	.info .container .article{
		width: 45%;
	}
	
}

@media only screen and (max-width: 768px) {
	.info .container{
		width: 90%;
		margin: 0;
	}

	.info .container .article {
  		width: 100%;
		margin-bottom: 60px;
	}
	
	.info .container .article img{
		margin-bottom: 15px;
	}
	
	.info .container .article table {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}
}

@media only screen and (max-width: 500px) {
	
	.info .container .article table {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}


/* Über W. Kerkeling */

.about {
	width: 100vw;
  	margin: 0;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.about-left{
	width: 50vw;
	height: auto;
	background: url("../img/wolfgang-kerkeling-tierarzt-bochum.jpg") no-repeat center;
	background-size: cover;
}

.about-left2{
	width: 50vw;
	height: auto;
	background: url("../img/wolfgang-kerkeling-tierarzt-bochum2.jpg") no-repeat center;
	background-size: cover;
}

.about-right{
	width: 50vw;
	background-color:#eeede8;
	padding: 120px 200px 120px 120px;
}


@media only screen and (max-width: 1300px) { 

	.about-right{
		padding: 100px 80px 100px 80px;
	}

}

@media only screen and (max-width: 992px) {
	
	.about {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.about-left,
	.about-left2{
		width: 100vw;
		height: 50vw;
	}

	.about-right{
		width: 100vw;
		padding: 80px 5% 80px 5%;
	}
}

@media (max-width: 768px) {
	
	.about-right{
		width: 100vw;
		padding: 60px 5% 60px 5%;
	}

}





/* Work */

.work {
	width: 100%;
	margin: 120px 0;
}

.work .headline{
	width: 70%;
	margin: 0 auto;
	text-align:center;
}

.work .headline h4 {
	margin-bottom: 0px;
	}

.work .container{
	width: 70%;
	margin: 80px auto 20px auto;
	text-align:center;

  	-webkit-display: flex;
  	-moz-display: flex;
  	-ms-display: flex;
  	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;

	-webkit-align-items: flex-start;
	-moz-align-items: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;

	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}

.work .container .article {
  	width: 30%;
}

.work .container .article hr{
  width: 40px;
  margin: auto auto; 
  margin-bottom:15px;
  color: #eeede8;
  border-bottom:thin;
}

.work .container .article img{
  width: 50px;
  margin-bottom: 20px;
}

.work .button{
	margin: 0 auto;
	text-align:center;
}

@media only screen and (max-width: 1300px) { 
	
	.work .headline,
	.work .container {
    	width: 80%;
  	}
}

@media only screen and (max-width: 992px) {
	
	.work {
		margin: 80px 0;
	}
	
	.work .headline {
    	width: 85%;
  	}
	
	.work .container{
		width: 85%;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0px auto 0px auto;
	}
	
	.work .container .article {
  		width: 100%;
		margin-top: 60px;
	}

	.work .container .article img{
 	 	margin-bottom: 15px;
	}
	
	.work .button{
		margin: 20px auto 0px auto;
	}
}

@media only screen and (max-width: 768px) { 

	.work {
		margin: 60px 0;
	}
	
	.work .headline,
	.work .container {
    	width: 90%;
  	}
}



/********************* Kontakt *********************/

.contact {
	width: 100%;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.contact .container{
	width: 70%;
	margin: 0 0 120px 0;
	text-align:left;
}

.contact .container h1 {
	margin-top: 120px;
	}

.contact .container h2 {
	margin-top: 120px;
	}

.contact .container h3 {
	margin-top: 50px;
	margin-bottom: 10px;
	}
	
.contact .container li {
  	font-weight: 300;
	margin-left: 17px;
	font-size: 16px;
  	line-height: 26px;
	}


.contact .container .btn {
	background-color: #97bf0d;
	border: none;
	
	padding: 8px 25px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin-top: 60px;
	border-radius: 10px;
	
	font-size: 16px;
  	line-height: 26px;
	color: #fff;
	
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.contact .container .btn:hover {
  	background-color: #bad36c;
  	border-color: transparent;
}

.contact .container .btn a,
.contact .container .btn a:hover {
	color: #ffffff;
	text-decoration: none;
}


.contact .container .fa{
	display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	transform:translate(0, 0)
}

.contact .container .fa-envelope-o:before{content:"\f003"}
.contact .container .fa-envelope:before{content:"\f0e0"}
.contact .container .fa-envelope-square:before{content:"\f199"}


@media only screen and (max-width: 1300px) { 
	.contact .container {
    	width: 80%;
  	}
}

@media only screen and (max-width: 992px) {
	.contact .container {
		width: 85%;
		margin: 0 0 80px 0;
	}
	
	.contact .container h1 {
		margin-top: 80px;
	}

	.contact .container h2 {
		margin-top: 80px;
	}
	
	.contact .container li {
		font-size: 15px;
  		line-height: 25px;
	}

}

@media (max-width: 768px) {
	.contact .container {
		width: 90%;
		margin: 0 0 60px 0;
	}

	.contact .container h1 {
		margin-top: 60px;
	}

	.contact .container h2 {
		margin-top: 60px;
	}
	
	.contact .container h3 {
		margin-top: 40px;
	}
}



/********************* Kontaktformular *********************/


.form{
	min-height:20px;
	margin-bottom:30px;
	margin-top: 30px;
	}
	
		
.form label {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
  	line-height: 26px;
	text-transform:none;
	letter-spacing: 0;
	color: #584817;
	text-align: left;
  	display: inline-block;
  	margin: 0 0;
  	padding: 7px 0;
  	border: 1px solid transparent;
}


textarea.form-control {
    height: auto;
}

.form-control {
    display: block;
    width: 100%;
    height: 30px;
    padding: 8px 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
  	line-height: 24px;
    color: #aba38b;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

textarea {
    font-family: inherit;
	overflow: auto;
	margin: 0;
	font: inherit;
}


@media (max-width:992px){

	.form label {
    	font-size: 15px;
  		line-height: 25px;
	}
	

}



/********************* Google Maps Karte *********************/

.maps {
  	background-color: #FFF;
  	width: 100%;
  	}

.maps iframe{
  	width: 100%;
	height: 400px;
  	}
  

@media only screen and (max-width: 768px) { 
	.maps iframe{
		height: 300px;
  	}
}



/* Buttons - Links */

button {
    background-color: #97bf0d;
    border: none;

    padding: 8px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin-top: 60px;
	border-radius: 10px;

    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	
	color: #fff;
	font-weight: 400;
	font-size: 16px;
  	line-height: 26px;
	text-decoration: none;
    text-transform: uppercase;
}

button:hover {
    background-color: #bad36c;
    color: white;
}


@media (max-width: 992px) {
	
	button {
    	margin-top: 40px;

		font-size: 15px;
  		line-height: 25px;
	}

}

/* Footer */

.footer {
	width: 100%;
	background-color: #eeede8;
	color:#584817;

  	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.footer .container{
	width: 70%;
	margin: 60px 0;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;

	-webkit-align-items: flex-start;
	-moz-align-items: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;
	
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}

.footer-item-1 {
	width: 22%;
}

.footer-item-2 {
	width: 12%;
}

.footer-item-3 {
	width: 20%;
}

.footer .container p,
.footer .container a{
	font-size: 13px;
	line-height: 21px;
	color:#584817;
	text-decoration:none;
	margin-bottom: 10px;
}

.footer .container a:hover{
	color:#97bf0d;
	text-decoration:none;
}

.footer .container .selected {
	color:#97bf0d;
}

@media only screen and (max-width: 1300px) { 
	.footer .container {
    	width: 80%;
  	}
}

@media only screen and (max-width: 992px) {
	.footer .container {
		width: 85%;
	}


}

@media (max-width: 768px) {
	.footer .container {
		width: 90%;
		margin: 40px 0 20px 0;
		
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.footer-item-1,
	.footer-item-2,
	.footer-item-3 {
		width: 100%;
		margin-bottom: 20px;
	}
}


